
#tips ul 	{
   		list-style-type: 	none;
   		padding: 		0px;
    		margin: 		0px;
		font-size:	1.2em;
		line-height:	135%;
		}

#tips ul li {
    		background-image: url(images/checkmark.gif);
   		 background-repeat: no-repeat;
   		 background-position: 0px 5px;
    		padding-left: 50px;


#links ul 	{
   		list-style-type: 	none;
   		padding: 		0px;
    		margin: 		0px;
		font-size:	1.2em;
		line-height:	135%;
		}

#links ul li {
    		background-image: url(images/checkmark.gif);
   		 background-repeat: no-repeat;
   		 background-position: 0px 5px;
    		padding-left: 50px;